@CHARSET "UTF-8";

form.dp div.dp_checkbox input[type="checkbox"] {
    margin-left: 0px;
}

form.dp div.amount_TransactionAmount .radiogroup label {
    clear: none;
    margin: 0 13px 0 0;
}
form.dp label.inlinelabel{
	width: auto !important;
}

form.dp label._transactionamountsponsor, form.dp label._transactionamounttable_sponsor{
	width:90% !important;
}
form.dp legend{
	border-bottom:none;
	padding-left:10px;
}


form.dp input[type="submit"] {
    font-size:large;
}
form.dp legend{
	font-size:large;
}